Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 21:21:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc iqra                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi iqra, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9400084102 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC111522003888     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0555770884            01:05 AM, 18th Nov                     iqra                    Ok           01:05 AM, 18th Nov                     iqra                    When           01:06 AM, 18th Nov                   Mohammed                   Hi Iqra, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:08 AM, 18th Nov                     iqra                    Hy           01:08 AM, 18th Nov                     iqra                    Actually i ordered 2 days befor           01:08 AM, 18th Nov                     iqra                    Morning i talk with agent 2 times           01:08 AM, 18th Nov                     iqra                    I told them tomorrow is my flight i am traveling           01:09 AM, 18th Nov                     iqra                    Please deliver my order as soon as possible they said today i will get           01:09 AM, 18th Nov                     iqra                    But still not get           01:09 AM, 18th Nov                     iqra                    Tomorrow night is my flight.           01:09 AM, 18th Nov                     iqra                    9400084102 is order number           01:10 AM, 18th Nov                     iqra                    Hello?.           01:10 AM, 18th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:11 AM, 18th Nov                     iqra                    Yeah sure           01:12 AM, 18th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971555770884?           01:12 AM, 18th Nov                     iqra                    Yes           01:13 AM, 18th Nov                   Mohammed                   Could you please share your full address so that I can assist you further?           01:13 AM, 18th Nov                     iqra                    Awqaf housing building#250 block D flat#210 Muhaisnah 4           01:14 AM, 18th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:15 AM, 18th Nov                     iqra                    Please its a request.           01:15 AM, 18th Nov                     iqra                    I need it. And travelling tomorrow night           01:16 AM, 18th Nov                     iqra                    Please try to fix this problem           01:16 AM, 18th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           01:18 AM, 18th Nov                   Mohammed                   We will do our best to deliver your order to you soon enough           01:18 AM, 18th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:18 AM, 18th Nov                     iqra                    No thanks alot           01:19 AM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:20 AM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5290439